Affected packages

Packages affected by krb5-libs upgrade from 1.18.2-30.fc33 to 1.18.2-31.fc33 (in Fedora 33)
Package Current state Build Distance Build time
python-theano build 3 a month ago
python-sh build 3 a month ago
proxysql build 3 a month ago
nbdkit build 3 a month ago
php-victorjonsson-markdowndocs build 3 a month ago
fedora-developer-portal build 3 a month ago
gap-pkg-hap build 3 a month ago
community-mysql build 3 a month ago
php-gettext-gettext build 4 a month ago
weasyprint build 4 a month ago
python-h2 build 4 a month ago
libtaskotron build 4 a month ago
golang-github-dvsekhvalnov-jose2go build None a month ago
golang-google-grpc build None a month ago
golang-nanomsg-mangos-3 build None a month ago
perl-POE-Loop-Event build None a month ago
golang-github-robfig-cron build None a month ago
golang-github-iguanesolutions-systemd-5 build None a month ago
golang-github-smartystreets-assertions build None a month ago
golang-github-armon-socks5 build None a month ago
coffee-script build None a month ago
nodejs-es5-shim build None a month ago
nodejs-package-license build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by krb5-libs upgrade from 1.18.2-30.fc33 to 1.18.2-31.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.